local initproj_orig = BlackMarketTweakData._init_projectiles
function BlackMarketTweakData:_init_projectiles(tweak_data)
    initproj_orig(self, tweak_data)
 
    self.projectiles.chico_injector.base_cooldown = nil
    self.projectiles.chico_injector.max_amount = 5
end